@import './../../styleSheet.less';
.btn{
    margin-left: 8px;
    margin-top: 8px;
    }
.LayoutDefHR{
    border-color: rgba(245,245,251,0.14);
    margin-top:4%;
}
.customTextarea
{
    height:58px;
}
.seltEncode{
    margin-top: -14px;
    width:530px;
    position: unset;
}    

.applyButton{
       margin-top: 6px;
      float: right;
     background-color:  rgb(212, 209, 209);
     color: black;
     -webkit-box-shadow: 1px 3px 1px rgb(161, 159, 159);
     -moz-box-shadow: 1px 3px 1px rgb(161, 159, 159);
     box-shadow: 1px 3px 1px rgb(161, 159, 159);
     height: 29px;
        
}

.characterEncoding
{
    width: 230px;
    margin-right: 10px;
    font-weight: 400;
    font-size: 15px;
    text-overflow: ellipsis; 
    color: black;
    margin-top: -4px;
    
}

.charEncodeCard
{

    height:fit-content;
    -webkit-box-shadow: 0px 1px 0px rgb(204, 202, 202);
     -moz-box-shadow:  0px 1px 0px rgb(204, 202, 202);
     box-shadow:  0px 1px 0px rgb(204, 202, 202);
}

.allTitles
{
    font-weight: 400;
    font-size: 15px;
    text-overflow: ellipsis; 
    color: black;
    margin-bottom: 20px;
    margin-left: 5px;
}

/* .ant-select{
    width: 230px;
}

.ant-select-dropdown-menu {
    width: 230px;
} */

.layoutContent{
    display: inline-flex;
    p{
        margin-right: 10px;
    }
}

.cs{
    
    // margin-bottom: 0%;
    
    .cardStyle{
        margin-top: -3%;
        .applyButton{
            margin-bottom: 1%;
        }    
        .selectElement{
            margin-top: -1.3%;
        }
        .subHeading3{
            margin-top: -1%;
        }
        .icons{
            margin-top: 8%;
            margin-left: 5%;
            padding-top: 3%
        }
    }
    /* 
    .secid{
       
        .sectable{
            margin-top: -1%;
            margin-bottom: -7.5%;
        }
        .ant-card-head-wrapper{
            height: 20px;
            margin-top: 1.5%;
            // size: -5rem;
        }
    }    */ 
}
